#import "../fragments/roomEntryParts.gql"
query RoomEntryQuery($slug: String!) {
  roomEntry(slug: $slug) {
    ...RoomEntryParts
    comments {
      edges {
        node {
          text
          owner {
            firstName
            lastName
            avatarUrl
          }
          created
        }
      }
    }
  }
}
